/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         3 Plus Solutions
 Author URI:     https://www.3plus.solutions
 Template:       Divi
 Version:        1.0.2
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/poppins-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/poppins-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/uploads/fonts/poppins-v24-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/uploads/fonts/poppins-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* MENU LOGO */

.menu-logo.logo-ausblenden img {
	opacity: 0;
	transition: all 0.3s ease;
}

.et_pb_sticky .menu-logo.logo-ausblenden img {
	opacity: 1;
}

.menu-logo {
	max-width: 135px;
}

/* MENU CTA */
ul#menu-hauptmenue li.menu-cta a {
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1.7em;
	background: #de0179;
	padding: 6px 18px !important;
	border: 2px solid #de0179;
	border-radius: 5px;
	transition: all 0.3s ease;
}

ul#menu-hauptmenue li.menu-cta {
	margin-top: 0px;
}

ul#menu-hauptmenue li.menu-cta a:hover {
	background: #fff;
	color: #de0179 !important;
}

#menu-hauptmenue {
	align-items: center;
}

ul#menu-hauptmenue li.menu-item a {
	padding-bottom: 8px;
}

ul#menu-hauptmenue li.menu-anker-link.current-menu-item a {
	color: var(--gcid-body-color) !important;
}

/* FIELD STYLING GRAVITY FORMS */

 .gform_wrapper input[type=text],
 .gform_wrapper input[type=email],
 .gform_wrapper input[type=tel],
 .gform_wrapper textarea, select{
 background: #fff;
 border: solid 0px !important;
 border-radius: 5px !important;
 padding: 15px 20px !important;
 width: auto;
}
 
.gform_button {
 float: left;
 background: #e2017b !important;
 border: solid 0px !important;
border-radius: 5px;
 font-size: 16px !important;
font-weight: 600;
 color: #fff !important;
	text-transform: uppercase;
 padding:  8px 20px 8px 20px;
	transition: all 300ms ease 0ms;
  transition-property: all;
	cursor: pointer;
}

.gform_button:hover {
 transform: scale(1.05); 
}

.gfield_required .gfield_required_text{
color: #e2017b!important;
}

/*--RADIO UND CHECK BUTTONS NUR FÜR GRAVITY FORMS--*/

/** SECTION 1 **/

/* Hide the OS/Browser checkboxes/radio buttons */
.ginput_container input[type="checkbox"],
.ginput_container input[type="radio"]{
  visibility: hidden!important;
  margin: 0!important;
  width: 0!important;
}

/* Set Elegant Icon font, size, & positioning for the checkboxes/radio buttons plus the cursor on hover */
.gform_wrapper input[type=checkbox] + label:before,
.gform_wrapper input[type=checkbox] + span:before,
.gform_wrapper input[type=radio] + label:before {
  visibility: visible;
  font-family: "ETmodules";
  font-size: 30px;
  position: relative;
  top: 6px;
  padding-right: 8px;
	color: #e2017b;
}

.gform_wrapper input[type=checkbox] + label:hover,
.gform_wrapper input[type=checkbox] + span:hover,
.gform_wrapper input[type=radio] + label:hover { 
  cursor: pointer; 
}

/** SECTION 2 **/

/* Set checkbox to ET icons: normal, hover, checked, & checked hover */
.gform_wrapper input[type=checkbox] + label:before,
.gform_wrapper input[type=checkbox] + span:before { 
  content: '\56'; 
}
.gform_wrapper input[type=checkbox] + label:hover:before,
.gform_wrapper input[type=checkbox] + span:hover:before {
  content: '\5a'; 
  filter: alpha(opacity=20); 
  opacity: 0.2;
}
.gform_wrapper input[type=checkbox]:checked + label:before,
.gform_wrapper input[type=checkbox]:checked + span:before {
  content: '\5a';
}
.gform_wrapper input[type=checkbox]:checked + label:hover:before,
.gform_wrapper input[type=checkbox]:checked + span:hover:before { 
  filter: alpha(opacity=100);
  opacity: 1; 
}

/* Set radio buttons Divi icons: normal, hover, checked, & checked hover */
.gform_wrapper input[type=radio] + label:before { 
  content: '\5b';
}
.gform_wrapper input[type=radio] + label:hover:before { 
  content: '\5c'; 
  filter: alpha(opacity=20); 
  opacity: 0.2; 
}
.gform_wrapper input[type=radio]:checked + label:before { 
  content: '\5c'; 
}
.gform_wrapper input[type=radio]:checked + label:hover:before { 
  filter: alpha(opacity=100);
  opacity: 1; 
}


 /*---- UMRISS ZU STICKY BUTTONS HINZUFÜGEN ----*/
.sticky-buttons li{
box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.2) !important;
	border-radius: 5px!important;
}

.sticky-buttons .sb-label {
	font-size: 14px !important;
font-weight: 600 !important;
	padding-left: 18px!important;
	padding-right: 18px!important;

}

/*---- Shop Anpassungen ----*/
.product_title {
	font-weight: 700 !important;
}
.price {
	color: #e2017b !important;
	padding-bottom: 10px !important;
}
.shipping-costs-info {
	display: none;
}

 .products .wc-gzd-additional-info {
  margin: 0;
}